 <!DOCTYPE html>
<html>
<head>
<style>
body {
	background-color: #13CEBF;
	}
	
body {
  margin: 10;
  font-family: Arial;
}

.topnav {
  overflow: hidden;
  background-color: #FFBC5E;
}

.topnav a {
  float: right;
  color: white;
  text-align: center;
  padding: 30px 35px;
  text-decoration: none;
  font-size: 25px;
}

.topnav a:hover {
  background-color: rgba(255,255,255, 0.3);
  color: white;
}

.topnav a.active {
  background-color: #FFBC5E;
  color: white;
}

.topnav-left {
  float: left;
}
</style>
<title>Sherren Natasha</title>

<meta name="viewport" content="width=device-width, initial-scale=1">


</head>
<body>


<div class="topnav">
  <a href="/Contact/">Contact</a>
  <a href="/Profile/">Profile</a>
  <a href="/Home/">Home</a>
  <div class="topnav-left">
    <a href="/MyWorks/">My Works</a>
	<a href="/Register/">Register</a>
  </div>
</div>

<div style="
    display: inline-block;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 120px;
    margin: auto;
    background-color: rgba(255,255,255, 0.3);"
</div>

<style>
div.absolute {
	position: absolute;
	left: 25%;
	top: 20%;
    width: 700px;
	font-family : Verdana;
	font-size : 60px;
	text-align: center;
	color: #47525E;
}	
</style>

<body>
<div class="absolute">
SHERREN NATASHA
</div>
</body>

<style>
div.tulisan {
	position: absolute;
	left: 25%;
	top: 130%;
    width: 700px;
	font-family : Verdana;
	font-size : 40px;
	text-align: center;
	color: white;
}	
</style>

<body>
<div class="tulisan">
Welcome!
</div>
</body>

</style>

<style>

@media only screen and (max-width:500px) {
  /* for cellphones */
  div.tulisan {
    left: -60%;
	top: 110%;
    width: 700px;
	font-size : 20px;
	}
  div.absolute {
    left: -60%;
	top: 30%;
    width: 700px;
	font-family : Verdana;
	font-size : 28px;
	}
  .topnav {
    height: 50px
    width: 200px;
    padding: 0;
	}
  .topnav a {
	float: right;
	padding: 15px 20px;
	text-decoration: none;
	font-size: 18px;
	}
}

</style>

</html> 